﻿@font-face {
    font-family: 'Mandatory Plaything';
    src: url('../../fonts/Mandatory Plaything.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

.mandatory {
    font-family: 'Mandatory Plaything', sans-serif;
} 

body {
    margin: 0;
    padding:0;
}

.sfondo-index {
    background:url(../../Images/HomeNew/sfondo.png)no-repeat;
}

.logo {
    display: flex;
    justify-content: center
}

.image-container {
    position: relative;
    overflow: hidden;
}

.navbar-collapse {
    border:none !important
}

.titolo {
    font-family: 'Mandatory Plaything', sans-serif;
    font-size: 52px
}

.img-gray {
    filter: grayscale(1);
    transition: filter 0.3s ease, transform 0.3s ease;
    
}
.img-active {
    transform: scale(1.2);
    transition: filter 0.3s ease, transform 0.3s ease;
}
.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    width: 100%;
    height: 30%;
    background: rgba(0, 0, 0, 0.5);
    transition: height 0.5s;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product-item {
    display:flex
}
.messaggio {
    position: absolute;
    width: 250px;
    max-height: 250px;
    bottom: 57%;
    right: 7%;
}
#slider {
    overflow: hidden;
    margin: 0 !important;
}

#slides {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.slide {
    max-width: 100%;
    box-sizing: border-box;
    flex: 0 0 auto;
    display: flex;
    justify-content: center;
}

.img-slider {
    width: 100%;
}


.bg-verde {
    background-color:green;
}

.bg-rossa {
    color: red;
}


.messaggio-text {
    font-size: 44px;
    text-align: end;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1;
}

/*.close {
    position:absolute;
    top:5px;
    right:20px
}*/
.navbar a {
    letter-spacing: 0px !important
}

.image-container:hover .overlay {
    height: 100%;
}

.img-vestito {
    width: 100%;
    height: auto;
}

.modal-open .modal {
    
    padding-right: 0 !important;
}

.img-piccole {
    display: flex;
}
.img-erri {
    width: 57.333333% !important;
}

.text-warning {
    color: darkgoldenrod !important
}

.log {
    margin:0 !important;
    text-align:center
}

.icon-bar {
    color: white
}
.navbar-brand {
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-desktop {
    display: blocK;
}

.nav-mobile {
    display: none;
}

.nav-link:hover {
    text-decoration:none;

}

.header-mobile {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-right: 0px; 
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.img-relative {
    position: relative
}

p {
    margin: 0
}

.configura {
    background: rgba(255, 255, 255, 0.5);
    top: 0;
    position: absolute;
    right: 0;
    left: 0;
    margin: 40px;
    margin-top: 27px;
}
.risultati {
    background: linear-gradient(to right, #640bb6, white);
    background-size: cover
}

.title-risultati {
    font-weight: bold;
    color: white
}

.title-configura {
    font-weight: bold;
    color: #00c0fe
}

.col-center {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding:10px 0px
}

.col-column {
    flex-direction: column
}

.white-upper {
    color:white;
    text-transform:uppercase;
    text-align:center;
    margin:0
}
.item-social {
    font-size:30px;
    text-decoration:none;
    color: #829fbf
}

.img-sfondo-grigio {
    width:15%;
}
.col-footer {
    border-top: 1px solid black;
    display: flex;
    width: 97.666667%;
}
.img-foot {
    display: flex;
    justify-content: center
}

.title-foot {
    color: gray;
}

.item-foot {
    font-weight:600;
    color:white
}

.reg-symbol {
    vertical-align: 0.4em; 
    font-size:12px;
}



.off {
    position: absolute;
    right: -19%;
    bottom: 15%;
    font-size: 150px;
}

.span-off {
    position: absolute;
    font-size: 80px;
    right: 20%;
    top: 40%;
}

.link {
    position:absolute;
    bottom:15%;
    right:20%;
    font-size:26px;
    text-decoration:none;
    color: white; 
    background-color:black;
    padding:10px;
}

.input {
    border: 1px solid #dcdcdc !important;
    padding: 0px 5px
}
input {
    border-bottom:none !important
}
.title-footer {
    color: #00c0fe;
    font-weight: bold;
    font-family: 'Mandatory Plaything';
}
.pagination button {
    padding: 5px 10px;
    margin: 0 5px;
    cursor: pointer;
    outline: 1px solid #494a4f;
    border-radius: 1px;
    border: none;
}

@media(max-width:1200px) {
    .col-layout {
        min-width: 55% !important;
    }
    
}
@media(min-width:1200px) {
    .modal-quantita {
        width: 70% !important;
    }
    
}

.hidden {
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}

.pagination button.active {
    background-color: #333333;
    color: white;
}

ul#menu li {
    display: inline !important;
}


.nav-link {
    font-size: 15px !important;
    margin-bottom: 0;
    color:black;
    font-family: 'Mandatory Plaything';
}
.grid-container-mobile {
    display: grid;
    grid-template-columns: repeat(2, 1fr); 
    gap: 10px;
    padding: 10px;
}
.grid-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr); 
    gap: 30px;
    padding: 10px;
}
.grid-container-mobile-info {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
    padding: 10px;
}
.grid-item {
    display: flex;
    align-items: center;
    justify-content: center;
}
.link:hover {

    text-decoration: none;
    color: white;
    background-color: black;
}

.link-foot {
    color: #333333;
}

.link-foot:hover {
    color: #333333;
    text-decoration:none
}

/*.search-index {
    height:376px
}*/
.off-mobile {
    text-align: center;
    font-size: 90px;
    display: none;
}

.span-off-mobile {
    font-size: 90px;
}

.link-mobile {
   
    font-size: 26px;
    text-decoration: none;
    color: white;
    background-color: black;
    padding: 10px;
    display:flex;
    align-items:center;
    justify-content:center;
}

.link-mobile:hover {
    text-decoration: none;
    color: white;
    background-color: black;
}
.col-contatti {
    padding: 0px 40px;
}

.text-contatti {
    padding-top:10px;
    color:white;
    font-size:18px;
}

.border-item {
    padding:0 !important
}



.img-prodotto {
    padding:0px 10px;
}

.taglia {
    border: 1px solid #333333;
    padding:10px 10px;
/*    margin: 0px 10px;
*/
}

.pagination {

    list-style: none;
    padding: 0;
    justify-content: center;
    align-items: center;
    margin: 0
}

.img-dettaglio {
    box-shadow: 0px 3px 8px #333333 ;
}
.mettiInCarrello {
    text-decoration: none;
    padding: 10px;
    background-color: #829fbf;
    color: white;
    cursor:pointer;
    margin:0
}
.btn-whatsapp {
    text-decoration: none;
    padding: 10px;
    background-color: #29a71a;
    color: white;
    cursor: pointer;
    margin: 0
}
   .btn-whatsapp:hover {
    text-decoration: none;
    padding: 10px;
    background-color: #29a71a;
    color: white;
    cursor: pointer;
    margin: 0
}
    .mettiInCarrello:hover {
        text-decoration: none;
        background-color: white;
        color: #829fbf;
        cursor: pointer;
        border: 1px solid #829fbf !important
    }
.mettiInCarrelloReverse {
    text-decoration: none;
    padding: 10px;
    background-color: white;
    color: #829fbf;
    cursor: pointer;
    border: 1px solid #829fbf !important;
    margin: 0
}
    .mettiInCarrelloReverse:hover {
        text-decoration: none;
        color: white;
        background-color: #829fbf;
    }
.paga {
    all: unset !important;
    cursor:pointer !important;
    margin-top:0 !important
}
.qta {
    font-size: 12px;
    top: 0;
    position: absolute;
    padding: 1px;
    color: white;
}

.flex-center {
    display:flex;
    justify-content:center;
}

.qtaMobile {
    font-size: 12px;
    top: 10px;
    position: absolute;
    padding: 1px;
    color: white;
}
.forrest-user {
    color: white !important;
    margin: 0vw 1.5vw;
    letter-spacing: 3px;
    text-align: center
}
.col-qta {
    display: flex;
    justify-content: space-between;
    border: 1px solid #ccc;
    padding: 0;
    width: 20%;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.btn-qta {
    border:unset;
    background:unset;
    font-size:22px
}

.img-carrello {
    width: 75%;
    
}

.td-img-carrello {
    display: flex;
    justify-content: center;
}

.dec-inc {
    padding: 0px 12px;
    margin-top: 0vw;
    font-size: 20px;
    margin: 0px 5px
}
.row-addprod {
    width: 45%;
    display: flex;
    flex-direction: column
}

.img-cat {
    border:none;
    width: 270px !important;
    height: 270px;
}

.img-cat-prod {
    border: none;
    width: 350px !important;
    height: 350px;
    position: relative;
    overflow: hidden;
}

.loginbox {
    margin-bottom: 0
}
.panel-body {
    padding:0 !important;
    padding-top: 15px !important
}
.border-login {
    border: 1px solid;
    padding: 30px;
    box-shadow: 0px 0px 8px #333333;
    margin: 20px;
}

.header-mobile-product {
    display:flex;
    justify-content:space-between;
    align-items:center
}

.inputForrest {
    border:1px solid #cbcbcb !important;
    margin:0
}

.aggiunto-cart {
    margin: 0;
    background: #829fbf;
    padding: 10px;
    text-transform: uppercase
}

.table-pagamento {
  
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}
    
.tdh-pagamento {
    text-align: center;
    padding: 8px;
    width:20%
}

.card {
    padding: 0.8em;
    background: white;
    position: relative;
    box-shadow: 0px 0px 8px #333333;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.cart-icon {
    width: 20px;
    height: 20px;
}

.card-footer {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 10px;
    border-top: 1px solid #ddd;
}

.text-title {
    font-weight: 900;
    font-size: 1.2em;
    line-height: 1.5;
    margin-top: 0;
}

.text-body {
    font-size: 0.9em;
    padding-bottom: 10px;
}

.card-button {
    border: 1px solid #252525;
    display: flex;
    padding: 0.4em;
    cursor: pointer;
    border-radius: 50px;
    transition: .3s ease-in-out;
}

.card-img:hover {
    transform: translateY(-25%);
    box-shadow: rgba(226, 196, 63, 0.25) 0px 13px 47px -5px, rgba(180, 71, 71, 0.3) 0px 8px 16px -8px;
}

.card-button:hover {
    background-color: #829fbf;
}

.prezzo-vecchio {
    color: red;
    opacity: 0.3;
    text-decoration:line-through;
}
.prezzo-nuovo {
    color:black;
    text-decoration:none;
    opacity:1
}

.sconto {
  background:black;
  color:white;
  padding:5px 15px;
  border-radius:25px;
  margin:0
}
@media(max-width:993px ) {
    .img-piccole {
        flex-direction: row !important;
        align-items: center;
        /* padding-right: 0; */
        justify-content: space-between;
        width: 90%;
        padding: 0;
        padding-top: 10px;
    }
    .search-mobile {
        padding:7px !important;
        justify-content:center
    }
    .row-ordina-prod {
        display: flex;
        flex-direction: column
    }

    .search-index {
        height: unset
    }
    .img-second-slider {
        max-width: 271px
    }

    .bg-loghi {
        background:url(../../Images/Home/banner.png)no-repeat;
        background-size:cover
    }

    .image-slider {
        flex-direction: row !important
    }

    .th-desktop {
        display: none
    }

    .row-inline {
        justify-content: center !important;
        align-items: center !important;
        flex-direction: column-reverse;
    }

    .mobileNone {
        display: none
    }

    .nav > li > a {
        position: relative;
        display: block;
        padding: 10px 0px !important;
    }

    .col-piccole-erri {
        padding: 0
    }

    .text-warning {
        font-size: 10px
    }

    .tablet {
        display: flex !important;
        justify-content: center
    }

    .navbar-nav {
        width: 100%;
        width: 100%;
        display: flex;
        justify-content: center;
        padding: 2em 2em;
        padding-bottom:0px
    }

    


    .row-addprod {
        width: 55%;
        display: flex;
        flex-direction: column
    }
    .img-erri {
        padding-right: 0;
        width: 90% !important;
    }
    .nav-desktop {
        display:none !important;
    }

    .configura-mobile {
        background:url(../../Images/Home/img-2.jpg)no-repeat;
        background-size:cover
    }
    .nav-mobile {
        display: blocK;
    }
    .row-abiti {
        flex-direction:column;
        align-items:center !important
    }

    .off {
        display:none;
    }
    .off-mobile {
        text-align: center;
        font-size: 90px;
        display: flex;
        flex-direction: column;
    }


.navbar-nav {
    width: 100%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 2em 2em;
    padding-bottom: 0px;
    padding-top: 0px;
    
}

        .nav-link {
            font-size: 14px !important;
        }

    .header-mobile {
        justify-content:center
    }
    .img-sfondo-grigio {
        width: unset
    }

}

.row-dettaglio {
    display: flex;
    justify-content:space-evenly
}
@media(max-width: 991px) {
    .row-dettaglio {
        display:unset
    }
    .col-info-prod {
        align-items: center !important
    }
    .desc-prod {
        text-align: center
    }
    .row-desc-prod {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}
@media(max-width:767px ) {
    .navbar-right-mobile {
        padding: 0;
        display: flex;
        justify-content: center;
        flex-direction:column
    }
    .img-cat-prod {
        border: none;
        width: 300px !important;
        height: 300px;
        position: relative;
        overflow: hidden;
    }
    .aggiunto-cart {
        margin: 0;
        background: #829fbf;
        padding: 10px;
        text-transform: uppercase;
        font-size:14px
    }

    .contenuto {
        margin-top: 90px !important;
    }

    .modal-content {
        background-color: #fff;
        padding: 20px;
        border-radius: 5px;
        box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
        position: relative;
        width: 85% !important;
    }

    .tablet {
        display:unset !important
    }

    .navbar a {
        margin: 0vw 0vw;
        letter-spacing: 0px !important
    }
    .mobile-logo {
        width:45% !important
    }
    .nav > li {
        position: relative;
        display: block;
        padding: 10px 10px !important;
        text-align: center
    }
    .navbar-nav {
        width:unset !important;
    }
    .col-footer {
        border-top: 1px solid black;
        display: flex;
        width: 97.666667%;
        flex-direction: column;
    }
    .col-column-foot {
        flex-direction:column !important;
    }
    .margin {
        margin-right: 0px !important;
    }

    .categorie {
        flex-direction: column;
        align-items: center
    }

    .row-contatti {
        flex-direction: column;
        align-items: center
    }
    .col-contatti {
        padding:40px 0px;
    }
    
    .nav-link {
        font-size: 18px !important;
        padding: 10px 15px !important;
    }

    .nav-link-mobile {
        font-size:12px !important
    }


    .row-prodotto {
        flex-direction: column;
        align-items: center;
    }

    .row-ordina {
        flex-direction: column;
        align-items: center;
    }

    .ordina-per{
        width:75% !important
    }

    .info-dettaglio {
        text-align: center
    }
    .info-acquista {
        display:flex;
        justify-content:center
    }

    .img-dettaglio {
        box-shadow: 0px 3px 8px #333333;
        width: 100%;
    }

    .taglie-cont {
        justify-content:center

    }

    .row-compra{
        flex-direction:column
    }

    .col-qta-center {
        justify-content:center
    }

    .img-carrello {
        width: 100% !important
    }

    .row-addprod {
        width: 50%;
        display: flex;
        justify-content: center;
        flex-direction:column
    }
    .col-qta-taglia {
        padding:0 !important
    }

    .header-mobile {
        justify-content: space-between
    }

   
}

.modal {
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-content {
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    position: relative;
    width: 40%;
}

.close {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 24px;
    font-weight: bold;
    color: #000;
    cursor: pointer;
}


.checkbox {
    display: flex; 
    flex-grow: 1;
    flex-direction: column;
}



.checkbox-tile {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
    min-height: 7rem;
    border-radius: 0.5rem;
    border: 2px solid #b5bfd9;
    background-color: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    transition: 0.15s ease;
    cursor: pointer;
    position: relative;
}

.checkbox-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
    user-select: none;
}

    .checkbox-group > * {
        margin: 0.5rem 0.5rem;
    }

.checkbox-group-legend {
    font-size: 1.5rem;
    font-weight: 700;
    color: #9c9c9c;
    text-align: center;
    line-height: 1.125;
    margin-bottom: 1.25rem;
}

.checkbox-input {
    clip: rect(0 0 0 0);
    clip-path: inset(100%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}

    .checkbox-input:checked + .checkbox-tile {
        border-color: #2260ff;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
        color: #2260ff;
    }

        .checkbox-input:checked + .checkbox-tile:before {
            transform: scale(1);
            opacity: 1;
            background-color: #2260ff;
            border-color: #2260ff;
        }

        .checkbox-input:checked + .checkbox-tile .checkbox-icon,
        .checkbox-input:checked + .checkbox-tile .checkbox-label {
            color: #2260ff;
        }

    .checkbox-input:focus + .checkbox-tile {
        border-color: #2260ff;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1), 0 0 0 4px #b5c9fc;
    }

        .checkbox-input:focus + .checkbox-tile:before {
            transform: scale(1);
            opacity: 1;
        }

.checkbox-wrapper, .checkbox-label {
    padding: 0 !important
}
.checkbox-tile:before {
    content: "";
    position: absolute;
    display: block;
    width: 1.25rem;
    height: 1.25rem;
    border: 2px solid #b5bfd9;
    background-color: #fff;
    border-radius: 50%;
    top: 0.25rem;
    left: 0.25rem;
    opacity: 0;
    transform: scale(0);
    transition: 0.25s ease;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='192' height='192' fill='%23FFFFFF' viewBox='0 0 256 256'%3E%3Crect width='256' height='256' fill='none'%3E%3C/rect%3E%3Cpolyline points='216 72.005 104 184 48 128.005' fill='none' stroke='%23FFFFFF' stroke-linecap='round' stroke-linejoin='round' stroke-width='32'%3E%3C/polyline%3E%3C/svg%3E");
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

    .checkbox-tile:hover {
        border-color: #2260ff;
    }

        .checkbox-tile:hover:before {
            transform: scale(1);
            opacity: 1;
        }

.checkbox-icon {
    transition: 0.375s ease;
    color: #494949;
}

    .checkbox-icon svg {
        width: 3rem;
        height: 3rem;
    }

.checkbox-label {
    color: #707070;
    transition: 0.375s ease;
    text-align: center;
}

.slider-wrapper {
    width: 100%;
    max-width: 1536px;
    margin-inline: auto;
    position: relative;
    height: 200px;
    z-index: -1;
    overflow: hidden;
}

@keyframes scrollLeft {
    to {
        left: -200px;
    }
}

.item {
    width: 200px;
    height: 200px;
    position: absolute;
}

.left .item {
    left: max(calc(200px * 32), 100%);
    animation: scrollLeft 60s linear infinite;
}

.left .item1 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 31);
}

.left .item2 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 30);
}

.left .item3 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 29);
}

.left .item4 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 28);
}

.left .item5 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 27);
}

.left .item6 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 26);
}

.left .item7 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 25);
}

.left .item8 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 24);
}

.left .item9 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 23);
}

.left .item10 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 22);
}

.left .item11 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 21);
}

.left .item12 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 20);
}

.left .item13 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 19);
}

.left .item14 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 18);
}

.left .item15 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 17);
}

.left .item16 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 16);
}



.left .item17 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 15);
}

.left .item18 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 14);
}

.left .item19 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 13);
}

.left .item20 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 12);
}

.left .item21 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 11);
}

.left .item22 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 10);
}

.left .item23 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 9);
}

.left .item24 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 8);
}

.left .item25 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 7);
}

.left .item26 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 6);
}

.left .item27 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 5);
}

.left .item28 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 4);
}

.left .item29 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 3);
}

.left .item30 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 2);
}

.left .item31 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 1);
}

.left .item32 {
    display: flex;
    align-items: center;
    animation-delay: calc((-60s / 32) * 0);
}
